/* GENERALES INICIO */

.main-image {
	transform: scale(1);
	transition-duration: 0.2s;
}
.main-image:hover {
	transform: scale(1.02);
	transition-duration: 0.3s;
}

.cnt-stns-dfl {
    display: flex;
    flex-direction: column;
}

.card-dfl {
    border: 1px solid transparent;
    background-color: white;
    box-shadow: 0rem 0rem 0.3rem 0.2rem rgba(0, 0, 0, 0.3);
    border-radius: 0.4rem;
    transition-duration: 0.4s;
}

.card-dfl:hover {
    box-shadow: 0rem 0rem 0.4rem 0.2rem rgba(0, 0, 0, 0.5);
    transition-duration: 0.4s;
}

input {
    border-radius: 0.3rem !important;
}

select {
    padding: 0.3rem 2rem !important;
}

.btn-dfl {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 6rem;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0);
    padding: 0.2rem 0.5rem;
    border-radius: 0.4rem;
    color: rgba(0, 0, 0, 1);
    box-shadow: 0rem 0rem 0.5rem 0.1rem rgba(0, 0, 0, 0.05);
    transition-duration: 0.3s;
}
.btn-dfl:hover {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0.4rem;
    color: rgba(0, 0, 0, 1);
    box-shadow: 0rem 0rem 0.5rem 0.1rem rgba(0, 0, 0, 0.2);
    transition-duration: 0.3s;
}
.btn-dfl:active {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0.4rem;
    color: rgba(0, 0, 0, 1);
    transform: scale(0.98);
    transition-duration: 0.3s;
}
.btn-dfl i {
    font-size: 1.2rem;
}

.btn-pdf {
	background-color: rgba(221, 70, 70, 0.7) !important;
	font-weight: 600;
}
.btn-excel {
	background-color: rgba(80, 217, 128, 0.7) !important;
	font-weight: 600;
}
.btn-download-report {
	background-color: rgba(31, 156, 255, 82) !important;
	font-weight: 600;
}

.lbl-info {
    display: flex;
    font-size: 0.7rem !important;
    border-radius: 0.5rem !important;
    text-align: center !important;
    opacity: 0 !important;
}
.lbl-info.valid {
    padding: 0rem 0.5rem;
    font-size: 0.7rem !important;
    color: rgba(16, 187, 0, 1) !important;
    background-color: rgb(255, 255, 255) !important;
    border-radius: 0.5rem !important;
    text-align: center !important;
    opacity: 1 !important;
}
.lbl-info.invalid {
    padding: 0rem 0.5rem;
    font-size: 0.7rem !important;
    color: rgba(213, 0, 0, 1) !important;
    background-color: rgb(255, 255, 255) !important;
    border-radius: 0.5rem !important;
    text-align: center !important;
    opacity: 1 !important;
    z-index: 5;
}
.valid-line {
    border: 0.1rem solid rgba(16, 187, 0, 1) !important;
}
.valid-line-blk {
    border: 0.1rem dotted rgb(0, 65, 206) !important;
}
.invalid-line {
    border: 0.1rem solid rgba(213, 0, 0, 1) !important;
}
.invalid-line-blk {
    border: 0.1rem dotted rgb(0, 0, 0) !important;
}
button:disabled, button[disabled] {
    border: 1px solid #999999 !important;
    background: #929292 !important;
    color: #242424 !important;
}
.cnt-int-width {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
	gap: 0.5rem;
	margin: 1rem 0rem;
	font-weight: 600;
}
.int-iwidth-a {
    width: 65%;
}
.int-iwidth-b {
    width: 30%;
}
.cnt-infos {
	width: 98%;
	margin: 1rem auto;
}
.cnt-onshadow {
    background-color: white;
    box-shadow: 0rem 0rem 0.15rem 0.1rem rgba(0, 0, 0, 0.05);
	border-radius: 0.2rem;
	padding: 0.2rem 0.5rem;
}

.check-btn-dfl {
	/* display: flex; */
    background-color: white;
    padding: 0.5rem 1rem;
    border: 1px solid black;
    border-radius: 0.5rem;
	font-weight: 600;
    /* justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%; */
	cursor: pointer;
}
.check-ipt-dfl {
	display: none !important;
}
.check-btn-dfl-text {
	cursor: pointer;
	/* user-select: none; */
  }
.check-btn-dfl.checked {
	background-color: rgb(0, 97, 234) !important;
	color: rgb(0, 0, 0) !important;
}

/* GENERALES FINAL */

/* LOGIN BLADE INICIO */
.cnt-stns-login {
    height: 100vh;
}

.cnt-cards {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

/* CARD CONTAINER */
.cnt-stn-head {
    background-color: white !important;
    box-shadow: 0rem 0rem 0.15rem 0.1rem rgba(0, 0, 0, 0.05) !important;
    border-radius: 0.3rem;
    margin: 2rem auto;
}

.stn-head-title .stn-title {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    color: black;
}

.cnt-card {
    display: grid;
    grid-template-areas: "ga-ii-image ga-ii-info";
    grid-template-rows: 0fr;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    box-shadow: 0rem 0rem 0.2rem 0.1rem rgba(0, 0, 0, 0.05);
    border-radius: 0.5rem;
    width: 80%;
    margin: 0 auto;
    transition-duration: 0.5s;
    max-width: 48rem;
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #ffffff 0%, #00c4ff 97%);
}

.cnt-card:hover {
    box-shadow: 0rem 0rem 0.5rem 0.2rem rgba(0, 0, 0, 0.08);
    transition-duration: 0.5s;
}

.ga-ii-image {
    grid-area: ga-ii-image;
    width: 100%;
    height: 100%;
}

.ga-ii-info {
    grid-area: ga-ii-info;
}

.cnt-ii-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}

.cnt-ii-info {
    width: 100%;
    margin: 0 auto;
    padding: 0rem;
}

.ii-info {
    margin: 1rem auto;
}

.ii-info-title .info-title {
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    color: rgb(10, 10, 10);
}

.cnt-f-group-item {
    margin: 1rem auto;
}

.cnt-input-item {
    position: relative;
}

.lbl-input {
    font-weight: 700;
    color: rgb(10, 10, 10, 1);
}

.cnt-form {
    width: 80%;
    margin: 0 auto;
}

.btn-remember {
    font-weight: 700;
    color: rgba(10, 10, 10, 1) !important;
}

.btn-actions {
    border-radius: 0.3rem;
    font-weight: 700;
    box-shadow: 0rem 0rem 0.2rem 0.1rem rgba(0, 0, 0, 0.05) !important;
    transition-duration: 0.3s;
}

.btn-actions:hover {
    box-shadow: 0rem 0rem 0.2rem 0.1rem rgba(0, 0, 0, 0.3) !important;
}

.btn-register {
    color: rgb(10, 10, 10, 1) !important;
    border: 1px solid rgba(0, 123, 255, 1);
}

.btn-actions:active {
    transform: scale(0.99);
    transition-duration: 0.3s;
}

.btn-register:hover {
    color: black;
    background-color: white;
}

.cnt-see {
    position: absolute;
    right: 1rem;
    top: 0.7rem;
    background-color: transparent;
    cursor: pointer;
}

.cnt-see i {
    width: 100%;
    height: 100%;
    font-size: 1.1rem;
    background-color: rgba(238, 238, 238, 1);
    padding: 0.15rem;
    border-radius: 50%;
    border: 1px solid transparent;
    box-shadow: 0rem 0rem 0.3rem 0.2rem rgba(0, 0, 0, 0.03);
    transition-duration: 0.4s;
}

.cnt-see i:hover {
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0rem 0rem 0.3rem 0.2rem rgba(0, 0, 0, 0.08);
    transition-duration: 0.4s;
}

.inpt-text {
    font-weight: 700;
}

@media(max-width: 990px) {
    .cnt-card {
        display: grid;
        grid-template-areas: "ga-ii-image ga-ii-info";
        grid-template-rows: 0fr;
        grid-template-columns: 1fr 2fr;
        width: 100%;
    }

    .ga-ii-image {
        grid-area: ga-ii-image;
        width: 100%;
        height: 100%;
    }

    .ga-ii-info {
        grid-area: ga-ii-info;
    }
}

@media(max-width: 756px) {
    .stn-head-title .stn-title {
        font-size: 1.2rem;
        font-weight: 700;
        text-align: center;
    }

    .cnt-cards {
        justify-content: flex-start;
    }

    .cnt-card {
        display: grid;
        grid-template-areas: "ga-ii-info";
        grid-template-rows: 1fr;
        grid-template-columns: 1fr;
        width: 80%;
        background: rgb(0, 61, 112);
        background-color: #ffffff;
        background-image: linear-gradient(0deg, #ffffff 0%, #00c4ff 97%);

    }

    .ga-ii-image {
        grid-area: ga-ii-image;
        width: 100%;
        height: 100%;
        display: none;
    }

    .ga-ii-info {
        grid-area: ga-ii-info;
    }
}

/* LOGIN BLADE FINAL */

/* REGISTER BLADE INICIO */
.section-center {
    top: 0 !important;
    margin: 2rem auto 0rem auto;
}

.booking-form .form-header {
    margin: 0.2rem auto 0.5rem auto !important;
}

.cnt-actions {
    margin: 1rem auto 0rem auto;
}

.cnt-gooptions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    max-width: 642px;
    margin: 0 auto;
}

.cnt-gooptions .btn-action {
    padding: 0.5rem 0rem;
    margin: 0 auto;
    width: 100%;
    color: black;
    background-color: white;
    border-radius: 0.3rem;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    cursor: pointer;
    transition-duration: 0.3s;
}

.cnt-gooptions .btn-action:hover {
    animation: movegoback 0.5s 1;
    transition-duration: 0.3s;
}

.cnt-gooptions .btn-action:active {
    transform: scale(0.99);
    transition-duration: 0.3s;
}

@keyframes movegoback {
    0% {
        transform: rotateZ(0deg);
    }

    33% {
        transform: rotateZ(5deg);
    }

    66% {
        transform: rotateZ(-5deg);
    }

    100% {
        transform: rotateZ(0deg);
    }
}

/* REGISTER BLADE FINAL */


/* WELCOME BLADE INICIO */

.cnt-stns-welcome {
    height: 100vh;
}

/* ROW-1 TITLE */
.cnt-full-top {
    display: grid;
    grid-template-areas: "cnt-fllt-imga cnt-fllt-title cnt-fllt-imgb";
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 3fr 1fr;
    align-items: center;
    margin-top: 1rem;
}

.cnt-fllt-imga {
    grid-area: cnt-fllt-imga;
    /* background-color: red; */

    display: flex;
    flex-direction: row;
    justify-content: center;
}

.cnt-fllt-title {
    grid-area: cnt-fllt-title;
    /* background-color: blue; */

    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
}

.cnt-fllt-imgb {
    grid-area: cnt-fllt-imgb;
    /* background-color: green; */

    display: flex;
    flex-direction: row;
    justify-content: center;
}

.cnt-fllt-imga .img-logo-a {
    width: 95%;
    height: 6rem;
}

.fillt-ta {
    font-size: 2.5rem;
    text-align: center;
    font-weight: 700;
}

.fillt-tb {
    font-size: 1.8rem;
    font-weight: 600;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.4rem;
}

.cnt-fllt-imgb .img-logo-b {
    width: 85%;
    height: 6rem;
}

@media(max-width: 1024px) {
    .cnt-full-top {
        display: grid;
        grid-template-areas: "cnt-fllt-imga cnt-fllt-title cnt-fllt-imgb";
        grid-template-rows: 1fr;
        grid-template-columns: 1fr 2fr 1fr;
    }

    .cnt-fllt-imga .img-logo-a {
        width: 90%;
        height: 5.5rem;
    }

    .cnt-fllt-imgb .img-logo-b {
        width: 90%;
        height: 5.5rem;
    }

    .fillt-ta {
        font-size: 2.1rem;
    }

    .fillt-tb {
        font-size: 1.2rem;
    }
}

@media(max-width: 780px) {
    .cnt-full-top {
        display: grid;
        grid-template-areas: "cnt-fllt-imga . cnt-fllt-imgb"
            "cnt-fllt-title cnt-fllt-title cnt-fllt-title";
        grid-template-rows: 2fr;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .cnt-fllt-imga .img-logo-a {
        width: 100%;
        min-height: 2rem;
    }

    .cnt-fllt-imgb .img-logo-b {
        width: 100%;
        min-height: 2rem;
    }

    .fillt-ta {
        font-size: 2.1rem;
    }

    .fillt-tb {
        font-size: 1.2rem;
    }
}

/* ROW-2 SECTION-TITLE */
.col-title {
    margin: 2rem auto 0rem auto;
}

.cnt-full-stn-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-color: black;
    color: rgb(238, 238, 238);
    padding: 0.3rem 0rem;
}

.cnt-full-stn-title .fstn-title {
    font-size: 1.4rem;
    font-weight: 600;
}

/* ROW-3 CARDS OPTIONS */
.cnt-full-card-options {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: 1rem;
}

.cnt-cards-options {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    margin: 1rem auto 0rem auto;
}

.card-option {
    display: grid;
    grid-template-areas: "c-title"
        "c-image"
        "c-info1";
    grid-template-rows: 3fr;
    grid-template-columns: 1fr;
    align-items: center;
    gap: 1rem;
    width: 30%;
    height: 15rem;
    max-width: 18rem;
    min-width: 15rem;
    padding: 0.5rem 1rem;
    box-shadow: 0rem 0rem 0.3rem 0.2rem rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.2);
    transition-duration: 0.4s;
    overflow: hidden;
    cursor: pointer;
}

.card-option:hover {
    border: 1px solid rgba(0, 162, 255, 0.8);
    box-shadow: 0rem 0rem 0.4rem 0.2rem rgba(0, 162, 255, 0.8);
    transition-duration: 0.4s;
}

.card-option:active {
    transform: scale(0.99);
}

.c-image {
    grid-area: c-image;

    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 4rem;
}

.c-image img {
    width: auto;
    height: 100%;
    padding: 0.3rem;
    border-radius: 50%;
    margin: 0 auto;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.3);
    transition-duration: 0.5s;
}

.card-option:hover .c-image img {
    transform: scale(1.2);
    transition-duration: 0.5s;
}

.c-title {
    grid-area: c-title;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 2rem;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0rem 0rem 0.3rem 0.1rem rgba(0, 0, 0, 0.15);
}

.card-option:hover .c-title {
    border: 1px solid rgba(0, 162, 255, 0.3);
    box-shadow: 0rem 0rem 0.3rem 0.1rem rgba(0, 162, 255, 0.2);
}

.c-title .ct-title {
    font-size: 1.2rem;
    font-weight: 600;
}

.c-info1 {
    grid-area: c-info1;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.c-info1 .list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    margin: 0 auto;
    height: 5rem;
}

.list .l-info-item {
    display: flex;
    flex-direction: row;
    font-size: 0.8rem;
    font-weight: 600;
}

.list i {
    padding: 0.2rem;
    border-radius: 50%;
}

.card-gohome {
    width: 60%;
    max-width: 37rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid rgba(51, 51, 51, 0.6);
    box-shadow: 0rem 0rem 0.3rem 0.1rem rgba(53, 53, 53, 0.3);
    transition-duration: 0.3s;
}

.card-gohome:hover {
    border: 1px solid rgba(36, 36, 36, 0.8);
    box-shadow: 0rem 0rem 0.4rem 0.1rem rgba(20, 20, 20, 0.5);
}

.card-gohome:active {
    transform: scale(0.99);
    transition-duration: 0.3s;
}

.go-title {
    font-size: 1.2rem;
}

.cgh-go {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 700;
    gap: 0.5rem;
	padding: 0.2rem;
}

@media(max-width: 550px) {
    .cnt-cards-options {
        display: flex;
        flex-direction: column;
    }
}

/* WELCOME BLADE FINAL */


/* ACTIVITY - EVENTOS BLADE INICIO */
.card-evt-activity {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: white;
    box-shadow: 0rem 0rem 0.4rem 0.1rem rgba(0, 0, 0, 0.1);
    margin: 0.5rem auto;
    border: none;
    animation: moveEvents 0.5s 1;
}
.card-evt-activity:hover {
    background-color: white;
    box-shadow: 0rem 0rem 0.4rem 0.1rem rgba(0, 0, 0, 0.2);
}
.cevta-reddelete {
    background-color: rgba(255, 146, 146, 1);
}
.cevta-whitedelete {
    background-color: rgba(255, 146, 146, 1);
}

@keyframes moveEvents {
    0% {
        transform: rotateZ(0deg);
    }

    33% {
        transform: rotateZ(2deg);
    }

    66% {
        transform: rotateZ(-2deg);
    }

    100% {
        transform: rotateZ(0deg);
    }
}
.card-evt-activity form {
    display: flex;
    flex-direction: column;
}
.cnt-cea-incard {
    display: grid;
    grid-template-areas: "incard-evt-img incard-evt-title"
                         "incard-evt-img incard-evt-date"
                         "incard-evt-img incard-evt-info1"
                         "incard-evt-img incard-evt-actions";

    grid-template-columns: 1.2fr 1fr;
    width: 100%;
}
.incard-evt-img {
    grid-area: incard-evt-img;
}
.incard-evt-title {
    grid-area: incard-evt-title;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.incard-evt-date {
    grid-area: incard-evt-date;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.incard-evt-info1 {
    grid-area: incard-evt-info1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.2rem;
    width: 100%;
    margin: 0.5rem auto;
}
.cevt-info1-title {
    width: 90%;
    margin: 0 auto;
    font-weight: 700;
}

.cnt-evt-info1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.4rem;
    width: 90%;
    margin: 0 auto;
}
.evt-info1-max {
    overflow: auto;
    max-height: 8rem;
}

.incard-evt-actions {
    grid-area: incard-evt-actions;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.incard-evt-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 10rem;
    border-top-left-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
    transition-duration: 0.5s;
}
.incard-evt-img img:hover {
    transform: scale(1.01);
    transition-duration: 0.5s;
}

.incard-evt-title .evt-title {
    font-size: 1.1rem;
    font-weight: 700;
    color: rgb(0, 0, 0, 1);
    text-align: center;
    background-color: white;
    box-shadow: 0rem 0rem 0.4rem 0.02rem rgb(0 0 0 / 20%);
    padding: 0.1rem;
    width: 98%;
    border-radius: 2rem;
    margin: 0.3rem auto;
}
.incard-evt-date .evt-date {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    font-size: 1rem;
    font-weight: 700;
    color: rgba(19, 0, 102, 1);
}
.incard-evt-info1 .evt-info1 {
    display: flex;
    flex-direction: column;
    font-size: 0.8rem;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
}
.incard-evt-actions .evt-actions {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin: 1rem auto;
}
.evt-actions .evt-action-item {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.btn-iedit {
    background-color: rgb(255, 203, 45);
    font-weight: 600;
}
.btn-idelete {
    background-color: rgb(255, 56, 56);
    font-weight: 600;
}

@media(max-width: 756px) {
    .cnt-cea-incard {
        display: grid;
        grid-template-areas: "incard-evt-img incard-evt-title"
                             "incard-evt-img incard-evt-date"
                             "incard-evt-img incard-evt-info1"
                             "incard-evt-img incard-evt-actions";

        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
        width: 100%;
    }
}

@media(max-width: 550px) {
    .cnt-cea-incard {
        display: grid;
        grid-template-areas: "incard-evt-img"
                             "incard-evt-title"
                             "incard-evt-date"
                             "incard-evt-info1"
                             "incard-evt-actions";

        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        width: 100%;
    }
    .incard-evt-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        min-height: 10rem;
        border-top-left-radius: 0.4rem;
        border-top-left-radius: 0.4rem;
        transition-duration: 0.5s;
    }
}

.title-events {
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgba(0,0,0,0.2);
    padding: 0.2rem 0rem;
    border-radius: 0.2rem;
}

/* ACTIVITY - EVENTOS BLADE FINAL */


/* CONTINUING EDUCATION BLADE INICIO */


.title-contedu {
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgba(0,0,0,0.2);
    padding: 0.2rem 0rem;
    border-radius: 0.2rem;
}
/* CONTINUING EDUCATION BLADE FINAL */


/* DASHBOARD BLADE SLIDERS INICIO */
.ctn-dashboard {
    padding: 2rem 0rem 2rem 0rem;
}
.stn-dash {
    margin: 3rem auto 2rem auto;
}
.main-dash {
    margin: 1.5rem auto 7rem auto;
}
.cnt-sliders-title {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    background-color: white;
    border-radius: 0.3rem;
    margin: 0.3rem auto;
    border-bottom: 3px solid rgba(0, 0, 0, 1);
    box-shadow: 0rem 0rem 0.4rem 0.1rem rgba(0,0,0,0.4);
}
.sliders-title {
    font-size: 1.2rem;
    font-weight: 700;
    text-align: center;
}

.carousel-inner {
    width:100%;
    height: 50vmin;
    max-height: 30rem;
}
.carousel-item {
    width: 100%;
}
.carousel-item img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
.btns-sliders-dash {
    display: flex;
    border-radius: 50%;
    background-color: rgba(0, 106, 255, 0.5) !important;
    transition-duration: 0.3s;
}
.btns-sliders-dash:hover {
    background-color: rgba(0,106,255,0.75) !important;
    transition-duration: 0.2s;
}
.btns-sliders-dash i[data-ctrl="prev"] {
    width: 100%;
    height: 100%;
    font-size: 1.3rem;
    margin: 1rem 1.2rem 0.9rem 1rem;
}
.btns-sliders-dash i[data-ctrl="next"] {
    width: 100%;
    height: 100%;
    font-size: 1.3rem;
    margin: 1rem 1rem 0.9rem 1.2rem;
}
.carousel-indicators {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin: 0.5rem auto;
}
.carousel-indicators li {
    width: 2.8rem !important;
    height: 0.5rem !important;
    border-radius: 0.3rem;
    background-color: rgba(0,106,255,0.75) !important;
    border: 1px solid rgba(255,255,255,1);
    transition-duration: 0.3s;
}
.carousel-indicators li:hover {
    background-color: rgba(0, 0, 0, 0.79) !important;
    transition-duration: 0.2s;
}
.carousel-indicators li.active {
    background-color: rgba(0, 39, 94, 0.989) !important;
    transition-duration: 0.2s;
}

.slider-dash-transition {
    transition-duration: 800ms !important;
}

/* @media(max-width: 990px) {
    .carousel-item {
        min-height: 25vh;
    }
}
@media(max-width: 790px) {
    .carousel-item {
        min-height: 22vh;
    }
}
@media(max-width: 756px) {
    .carousel-item {
        min-height: 20vh;
    }
}
@media(max-width: 650px) {
    .carousel-item {
        height: 18vh;
    }
}
@media(max-width: 550px) {
    .carousel-item {
        min-height: 22vh;
    }
} */

/* DASHBOARD BLADE SLIDERS FINAL */


/* ENCUESTA BLADE INICIO */
.cnt-breadc {
    padding: 0.8rem 0.5rem;
    margin: 1rem 1.8rem;
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgb(0 0 0 / 20%);
    border-radius: 0.2rem;
}
.cnt-title-quiz {
    margin: 3rem auto 1.8rem auto;
    padding: 0rem 2rem 0rem 2rem;
}
.title-quiz {
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgba(0,0,0,0.2);
    padding: 0.2rem 0rem;
    border-radius: 0.2rem;
}
.cnt-subtitle-quiz {
    margin: 0.2rem auto;
    padding: 0rem 3rem 0rem 3rem;
}
.subtitle-quiz {
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgba(0,0,0,0.2);
    padding: 0.2rem 0rem;
    border-radius: 0.2rem;
    color: rgb(179, 0, 0);
    font-weight: 700;
    text-align: center;
}

.title-st {
    box-shadow: 0rem 0rem 0.4rem 0.05rem rgba(0,0,0,0.2);
    padding: 0.2rem 0rem;
    border-radius: 0.2rem;
}

.cnt-form-reportprint {
    margin: 2rem auto;
}

.ma-encuesta-egre {
	justify-content: flex-start;
	gap: 1rem;
	width: 100%;
}
.ma-encuesta-egre select {
	width: 100%;
}
.ma-encuesta-egre input {
	width: 100%;
}
.ma-encuesta-egre .mae-egre-a {
    min-width: 5.5rem;
    max-width: 10.5rem;
}
.ma-encuesta-egre .mae-egre-b {
    min-width: 13rem;
    max-width: 13.5rem;
}

.mae-egre-custom-a {
	width: 35%;
}
.mae-egre-custom-info-r {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.3rem;
	width: 10%;
}
.mae-egre-custom-b {
	width: 35%;
}

.cnt-ats-mae {
    display: flex;
    gap: 1rem;
    justify-content: center;
	margin: 1.5rem auto 2rem auto;
}

.cnt-divid {
	display: flex;
	flex-wrap: wrap;
    row-gap: 0rem;
    column-gap: 2rem;
}
.cnt-divid .divid-a {
    display: flex;
	flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.cnt-divid .divid-b {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mae-stn-title {
	padding: 0.3rem;
}


.cnt-precheck {
    display: flex;
    row-gap: 0.5rem;
    width: 95%;
    margin: 1rem auto;
    flex-wrap: wrap;
	gap: 0.5rem;
/*     justify-content: space-between; */
}

.cnt-precheck-item {
    display: flex;
    flex-direction: row;
    background-color: rgba(235, 235, 235, 1);
    border-radius: 0.5rem;
    padding: 0.1rem 0.6rem;
}

.cnt-precheck-inumber {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 1rem;
    gap: 0.5rem;
}

.cnt-precheck-inumber a {
	cursor: pointer;
}
.cnt-precheck-inumber i {
    font-size: 1rem;
    transition-duration: 0.8s;
}
.cnt-precheck-inumber i::before {
    font-weight: 900;
    content: "\f056";
}
.cnt-precheck-inumber i:hover {
    transform: rotateZ(180deg);
    transition-duration: 0.8s;
}
.cnt-precheck-inumber i:hover::before {
    font-weight: 900;
    content: "\f057";
}


/* ENCUESTA BLADE FINAL */

.cnt-btn-float {
	color: white;
	border-radius: 50%;
	background-color: black;
	padding: 0.5rem 0.5rem;
	position: fixed;
	bottom: 1.7rem;
	right: 1.8rem;
	box-shadow: 0rem 0rem 0.3rem 0.05rem rgba(0, 0, 0, 0.4);
	z-index: 2000;
	transition-duration: 0.3s;
}
.cnt-btn-float:hover {
	color: black;
	background-color: white;
	box-shadow: 0rem 0rem 0.3rem 0.05rem rgba(0, 0, 0, 0.6);
	transform: translateY(-0.2rem);
	transition-duration: 0.5s;
}

.superflow-profile {
	position: fixed;
    top: 0.8rem;
    right: 0.4rem;
	z-index: 2022;
}
.sfp-responsive {
    top: 4.2rem;
}
.scroll-a {
    top: 0.2rem;
}

@media only screen and (max-width: 990px) {
}
@media only screen and (max-width: 550px) {
 	.cnt-btn-float {
		padding: 0.5rem 0.5rem;
		bottom: 1.5rem;
		right: 1.5rem;
	}
}